packages:
  - backend-api
  - frontend
  - e2e

ignoredBuiltDependencies:
  - "@parcel/watcher"
  - esbuild
  - lmdb
  - msgpackr-extract
  - sharp
  - unrs-resolver

onlyBuiltDependencies:
  - argon2
